Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Feb 2021 17:30:22 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre Popping Pen                    I sent the problem            08:57 PM, 09th Feb                     Popping Pen                    I wann return back two product           08:59 PM, 09th Feb                     Popping Pen                    When I select return square appear behind all product except one           09:01 PM, 09th Feb                     Popping Pen                    That's  one I wanna it to be return           09:01 PM, 09th Feb                     Popping Pen                    ?           09:05 PM, 09th Feb                     Popping Pen                    ??           09:10 PM, 09th Feb                   Mohammad                    Hi,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            09:21 PM, 09th Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           09:21 PM, 09th Feb                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           09:25 PM, 09th Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:30 PM, 09th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2078586